
.clear_both {
	clear: both;
}

.ua_chat_image_wrapper {
	position: relative;
}
.ua_chat_img_div {
	left: -51px;
	position: absolute;
	z-index: 500;
}
.ua_chat_image {
	width: 50px;
}
.ua_chat_bg_left {
	background: url('../images/ua_chat_bg_left.png') top right no-repeat;
	float: left;
	height: 24px;
	width: 10px;
}
.ua_chat_bg {
	background: url('../images/ua_chat_bg.png') top left repeat-x;
	color: #333333;
	float: left;
	font-size: 12px;
	font-family: verdana;
	height: 24px;
	padding-top:4px;
}
.ua_chat_username {
	font-weight: bold;
}
.ua_chat_bg_right {
	background: url('../images/ua_chat_bg_right.png') top left no-repeat;
	float: left;
	height: 24px;
	width: 12px;
}

.pleaseBePatient {
    background: url('../images/ajax_loader_arrow16.gif') right center no-repeat;
    background-color: #ffffcc;
    bottom: 0;
    font-family: monospace;/*cursive*/
    font-size: 120%;
    right: 0;
    padding: 5px 25px 5px 5px;
    position: fixed;
}